¿Se puede utilizar Contents Collaboration en dispositivos móviles?

Actualizado 26/1/21 por Jennifer B.

  • Para ejecutar Contents Collaboration se requiere que utilice una versión actual de un navegador de internet que tenga activadas las funciones de Scripting y de Cookies. Los navegadores compatibles actualmente incluyen:
    • IE 10 y superior
    • Firefox
    • Chrome
    • Safari 8 y superior
  • Contents Collaboration también funciona con estos navegadores en dispositivos móviles.

¿Cómo lo hicimos?


Powered by HelpDocs (opens in a new tab)